{
	"name": "table/external/4d/manager/product/redirect/work_phase_actual.json",
	"table_name": "work_phase_actual",
	"table_name_local": "product_work",
	"redirect": {
    "wpa_additional_data": "prwo_json_data",
    "wpa_change_id": "prwo_modify_id",
    "wpa_contract_multiplier": "prwo_json_data.contract_multiplier",
    "wpa_contract_price__unit": "prwo_json_data.contract_price__unit",
    "wpa_contract_salary": "prwo_json_data.contract_salary",
    "wpa_cost_center": "prwo_json_data.cost_center",
    "wpa_creator_id": "prwo_create_user",
    "wpa_customer_project": "prwo_json_data.customer_project",
    "wpa_date_": "prwo_json_data.end_date",
    "wpa_employee_id": "prwo_person_id",
    "wpa_end_time": "prwo_json_data.end_time",
    "wpa_est_bonus_work_time__unit": "prwo_json_data.est_bonus_work_time__unit",
    "wpa_est_contract_price__unit": "prwo_json_data.est_contract_price__unit",
    "wpa_est_machine_setup_cost__hour": "prwo_json_data.est_machine_setup_cost__hour",
    "wpa_est_machine_work_cost__hour": "prwo_json_data.est_machine_work_cost__hour",
    "wpa_est_salary__hour": "prwo_json_data.est_salary__hour",
    "wpa_est_setup_salary__hour": "prwo_json_data.est_setup_salary__hour",
    "wpa_est_setup_time__lot": "prwo.setup_hours",
    "wpa_est_work_time__unit": "prwo_json_data.est_work_time__unit",
    "wpa_evening_work_hours": "prwo_json_data.evening_work_hours",
    "wpa_failed_amount": "prwo_failed_amount",
    "wpa_firm_id": "prwo_json_data.firm_id",
    "wpa_hourly_salary": "prwo_json_data.hourly_salary",
    "wpa_info": "prwo_info",
    "wpa_kind": "prwo_json_data.kind",
    "wpa_machine_hours": "prwo_machine_hours",
    "wpa_machine_setup_cost__hour": "prwo_setup_hourly_self_cost",
    "wpa_machine_work_cost__hour": "prwo_work_hourly_self_cost",
    "wpa_measured_track_time": "prwo_json_data.measured_track_time",
    "wpa_modifier_id": "prwo_json_data.modifier_id",
    "wpa_night_work_hours": "prwo_json_data.night_work_hours",
    "wpa_parcel_code": "prwo_json_data.parcel_code",
    "wpa_produced_amount": "prwo_produced_amount",
    "wpa_production_lot": "prwo_production_lot",
    "wpa_profit_multiplier": "prwo_profit_multiplier",
    "wpa_program_id": "prwo_json_data.program_id",
    "wpa_project_id": "prwo_json_data.project_id",
    "wpa_record_id": "prwo_record_id",
    "wpa_salary__hour": "prwo_work_hourly_salary",
    "wpa_salary_bonus": "prwo_json_data.salary_bonus",
    "wpa_setup_salary__hour": "prwo_setup_hourly_salary",
    "wpa_setup_time__amount": "prwo_setup_hours",
    "wpa_shift_number": "prwo_json_data.work_shift",
    "wpa_smelting_num": "prwo_json_data.smelting_num",
    "wpa_social_cost_multiplier": "prwo_json_data.social_cost_multiplier",
    "wpa_start_date": "prwo_json_data.start_date",
    "wpa_start_employee_id": "prwo_json_data.start_person_id",
    "wpa_start_shift_number": "prwo_json_data.start_work_shift",
    "wpa_start_subtype": "prwo_json_data.start_subtype",
    "wpa_start_time": "prwo_json_data.start_time",
    "wpa_started_amount": "prwo_started_amount",
    "wpa_stock_event_id": "prwo_json_data.stock_event_id",
    "wpa_subcontract": "prwo_json_data.subcontract",
    "wpa_subtype": "prwo_json_data.subtype",
    "wpa_supplier_id": "prwo_json_data.supplier_id",
    "wpa_target_machine_time": "prwo_json_data.target_machine_time",
    "wpa_target_time": "prwo_json_data.target_time",
    "wpa_track_time": "prwo_json_data.track_time",
    "wpa_track_time_status": "prwo_json_data.track_time_status",
    "wpa_transfer_id": "prwo_json_data.transfer_id",
    "wpa_transfer_state": "prwo_json_data.transfer_state",
    "wpa_type_": "prwo_work_phase_type",
    "wpa_unpaid_hours": "prwo_json_data.unpaid_hours",
    "wpa_user_id": "prwo_json_data.user_id",
    "wpa_work__position_num_id": "prwo_json_data.work_number",
    "wpa_work_cost_price__amount": "prwo_cost_price",
    "wpa_work_description": "prwo_description",
    "wpa_work_load_group_id": "prwo_resource_id",
    "wpa_work_phase_actual_id": "prwo_json_data.work_phase_actual_id",
    "wpa_work_phase_est_id": "prwo_work_phase_number",
    "wpa_work_salary__amount": "prwo_salary",
    "wpa_work_sales_price__amount": "prwo_sales_price",
    "wpa_work_time__amount": "prwo_work_hours"
  }
}
